msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_label x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-08-25 19:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_label/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_label/init.lua:17
msgid "Give name"
msgstr "Dar nombre"

#: mods/rp_label/init.lua:122
msgid "Label and Graphite"
msgstr "Etiqueta y Grafito"

#: mods/rp_label/init.lua:123
msgid "Give a name to a container or creature"
msgstr "Darle un nombre a un contenedor o criatura"
